var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/privacy-policy/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__0nd8nr-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0bw_x_7._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0lyv_5c.js")
R.c("server/chunks/ssr/[root-of-the-server]__1lgtl7u._.js")
R.c("server/chunks/ssr/node_modules_next_dist_172hvm-._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1mykj2a._.js")
R.c("server/chunks/ssr/_0vd7o41._.js")
R.c("server/chunks/ssr/_1fghym-._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0p8s4lh._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/_next-internal_server_app_privacy-policy_page_actions_0zb6o_b.js")
R.m(77748)
module.exports=R.m(77748).exports
